<%@ page import="org.ajaxrpc.*" %>  
<%
  	HttpContext.setCurrent(request, response);
  	AJAXRPC_Script script = new AJAXRPC_Script("rpc_config.xml");
  	response.getWriter().write(script.getScripts());
  %>